#include <iostream>
#include <fstream>
using namespace std;
int main()
{
	ifstream f("demduong.inp");
	int N,tong,dem;
	f>>N;
	f.close();
	ofstream f1("demduong.out");
	int a[10001];
	tong=0; dem=0;
    for (int i = 1;i<=N;i++)
    {
        tong=tong+i;
        if (a>0) dem++;
    }
    f1<<tong<<" "<<dem<<endl;
    f1.close();
	return 0;
}
